* {
  box-sizing: border-box;
  font-family: 'Arial', sans-serif;
}

a {
  text-decoration: none;
  color: inherit;
}

.m-0 {
  margin: 0;
}

.p-0 {
  padding: 0;
}

.text-center {
  text-align: center;
}

.empty-spacer {
  height: 100px;
}

.empty-spacer-50 {
  height: 50px;
}

.empty-spacer-20 {
  height: 20px;
}

.empty-spacer-10 {
  height: 10px;
}

.text-white {
  color: #ffffff;
}

.text-dark {
  color: #373435;
}

.f-normal {
  font-weight: normal;
}

body {
  background: #EDF1F8;
}

main {
  width: 100%;
  max-width: 480px;
  margin: 0 auto;
  box-shadow: 5px 6px 18px #b0afd6;
}

.main-section {
  font-family: 'Arial';
  width: 100%;
  min-width: 300px;
  max-width: 480px;
  margin: 0 auto;
  height: 79vh;
  overflow: hidden;
}

/* .main-section img {width: 100%;} */
.img-fluid {
  max-width: 100%;
  width: 100%;
  height: auto;
  margin: auto;
}

.header {
  background: #ffffff;
  max-width: 480px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 6px;
}

.footer-fixed {
  max-width: 480px;
  background: #ffffff;
  padding: 10px;
  color: #000000;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  width: 100%;
  margin: 0 auto;
}

/* .sda{background: url(./frontend_assets/img/sda.jpg);background-size: 100% 100%;height: 100%;} */

.callto a {
  color: #000000;
  text-decoration: none;
  font-size: 22px;
}
.callto {
  display: flex;
  justify-content: center;
  padding: 8px;
  background: #ffffff;
  position: absolute;
  width: 100%;
  bottom: 0;
}

.result-section {
  /* background: url(../img/chart-bg.jpg); */
  background: url(../img/gujrati/chart-bg.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 100%;
}

.form-section {
  /* background-image: url(../img/chart-bg.jpg); */
  /* background-image: url(../img/gujrati/chart-bg.jpg); */
  height: 100%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

a.cta-form {
  background-color: #000;
  color: #ffffff;
  padding: 8px 4px;
  height: 31px;
  border-radius: 8px;
  margin-left: 5px;
  font-size: 12px;
}

.socail-icon {
  display: flex;
}

/* program page css */
.program-menu {
  /* background-image: url(../img/green-bg.jpg); */
  background-image: url(../img/gujrati/program-bg.jpg);
  height: 100%;
  padding: 20px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.menu-page a {
  display: block;
}

.pro-slide-1 {
  padding: 10px;
  /* background: url(../img/intro-bg.jpg); */
  background: url(../img/gujrati/chart-bg.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 100%;
  overflow: auto;
}

.pro-slide-1 span {
  color: #000;
  margin-bottom: 8px;
  display: block;
  font-size: 14px;
}

.d-flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

.w-mr-2 {
  width: 180px;
}


.pro-slide-2 {
  /* background: url(../img/chart-bg.jpg); */
  background: url(../img/gujrati/chart-bg.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 100%;
  overflow: auto;
}

.pro-slide-3 {
  /* background: url(../img/chart-bg.jpg); */
  background: url(../img/gujrati/chart-bg.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 100%;
  overflow: auto;
}

.pro-slide-4 {
  /* background: url(../img/chart-bg.jpg); */
  background: url(../img/gujrati/chart-bg.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 100%;
  overflow: auto;
}

.pro-slide-5 {
  /* background: url(../img/chart-bg.jpg); */
  background: url(../img/gujrati/chart-bg.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 100%;
  overflow: auto;
  position: relative;
}

.pro-faq {
  /* background: url(../img/chart-bg.jpg); */
  background: url(../img/gujrati/chart-bg.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 100%;
  overflow: auto;
}

.pl-pr-10 {
  padding: 20px;
}

.flex-end-left video {
  width: 130px;
  height: 100px;
  object-fit: cover;
  /* border: solid black 5px; */
}

.flex-end-left {
  width: 100%;
  display: flex;
  justify-content: center;
}

.flex-end-right video {
  width: 130px;
  height: 100px;
  object-fit: cover;
  /* border: solid black 5px; */
}

.result-text {
  color: #373435;
  display: flex;
  justify-content: space-around;
}

.mt-0{margin-top: 0;}
.plr-50{padding: 0px 40px;}

.flex-end-right {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-bottom: 15px;
}

.nxt-slider.column {
  width: 19%;
  overflow: hidden;
  display: inline-block;
  text-align: center;
  padding: 0 3px;
}

.row {
  display: flex;
  width: 100%;
  justify-content: center;
}

.bdr-btm {
  border-bottom: solid 1px #373435;
  margin: 0 20px;
}

.bdr-all img {
  border: solid 5px #000;
}

.bg-white-50 {
  background: #FEFEFE42;
  color: #000;
  padding: 15px;
}

.bg-white-50 p {
  line-height: 24px;
  text-align: justify;
  font-size: 18px;
  overflow: auto;
}

.w-80 {
  width: 80%;
  margin: auto;
}

.tinder--buttons {
  position: absolute;
  z-index: 2;
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 460px;
  bottom: 8%;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.stepSlides_lg {
  width: 75%;
  text-align: center;
  margin: 0 auto;
}

.stepSlides {display:none;}

.show-on-menu{
  display: none;
}
/* .tinder--buttons {
  position: absolute;
  z-index: 2;
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 460px;
  top: 46%;
  left: 0;
  right: 0;
  margin: 0 auto;
} */

.tinder--buttons button {
  border: none;
  background: transparent;
}

g#myChart-graph-id0-c path#myChart-graph-id0-path {
  fill: transparent;
  background: transparent;
}

div#myChart-license-text {
  opacity: 0 !important;
}

g#myChart-tools {
  display: none;
}

div#myChart {
  margin: 0 auto;
  max-width: 350px;
  max-height: 300px;
  height: 300px;
}

.pro-slide-1 p {
  color: #000;
  text-align: left;
  font-size: 12px;
  margin-bottom: 8px !important;
  margin: 0;
}

.pro-slide-1 h5{
  color: #000;
  text-align: left;
  margin: 0;
}



.pro-slide-1 ul {
  text-align: left;
  padding-left: 17px;
  margin: 6px 0px;
}
.pro-slide-1 ul li{
  font-size: 12px;
  color: #000;
}





.zc-main text {
  user-select: none;
  display: none;
}

img.img-fluid.p-as {
  position: absolute;
  top: 0;
  width: 343px;
  left: 0;
  right: .0;
  top: 20.5%;
}

.flex-end {
  display: flex;
  justify-content: flex-end;
  /* width: 100%; */
  padding: 0px 20px;
}
/* ////////////////////////////////////////////////////////////////////// */

.btn-last {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  bottom: 4%;
  max-width: 480px;
  z-index: 99;
}

a.button {
  background-color: transparent;
  color: #fff;
  padding: 10px 20px;
  font-size: 17px;
  font-family: 'Arial';
  cursor: pointer;
  border: solid 1px;
  width: 140px;
  text-decoration: none;
  display: block;
  margin: 0 auto;
}

input {
  padding: 10px;
  width: 100%;
  font-size: 17px;
  font-family: 'Arial';
  border: 1px solid #373435;
  background: transparent;
}

textarea {
  resize: none;
  border-color: black;
  background: transparent;
  display: block;
  width: 100%;
  height: auto;
  padding: .375rem .75rem;
  font-size: 1rem;
  color: #000;
  background-clip: padding-box;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

/* Mark input boxes that gets an error on validation: */
/* input.invalid {background-color: #ffdddd;} */

/* Hide all steps by default: */
.tab {
  display: none;
}

button.hindi {
  background-color: transparent;
  color: #fff;
  padding: 10px 20px;
  font-size: 17px;
  font-family: 'Arial';
  cursor: pointer;
  border: solid 1px;
}

button.gujrati{
  border: none;
  font-size: 22px;
  font-weight: 600;
  background: #fff;
  padding: 8px 20px;
}

button:hover {
  opacity: 0.8;
}

#nextBtn {
  cursor: pointer;
}

.p-5 {
  padding: 2rem;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}

.btn-type a img {
  width: 50% !important;
}

.tab {
  color: #fff;
}

/* Mark the steps that are finished and valid: */

.roll-img {
  display: table;
  margin: auto;
  width: 100px;
  height: 100px;
  background: #ffffff80;
  border-radius: 100%;
  margin-bottom: 62px;
}

.btn-type {
  margin-top: 23px;
  margin-bottom: 25px;
  text-align: center;
}

select {
  width: 100%;
  height: 42px;
  background: transparent;
  font-size: 17px;
  padding: 0 8px;
  border-color: #373435;
  color: #373435;
}

.tab select option {
  color: #000000;
}


@media not all and (min-resolution:.001dpcm) {
  @media {

    ::placeholder {
      /* Chrome, Firefox, Opera, Safari 10.1+ */
      color: #373435;
      opacity: 1;
      /* Firefox */
    }

  }
}

::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #373435;
  opacity: 1;
  /* Firefox */
}


/* modal css */

/* The Modal (background) */
.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  padding-top: 50px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9);
  /* Black w/ opacity */
  z-index: 99999;
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Add Animation - Zoom in the Modal */
.modal-content,
#caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {
    transform: scale(0)
  }

  to {
    transform: scale(1)
  }
}

/* The Close Button */
.close {
  position: absolute;
  top: 5px;
  right: 25px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

div#disclaimer {background: linear-gradient(180deg, orange, #ffffff);}
div#contact_us {background: linear-gradient(180deg, orange, #ffffff);}

div#disclaimer p {
  line-height: 30px;
}

button.closebtn.btn.btn-default.pulse {
  position: absolute;
  right: 20px;
  background-color: #05971c;
  color: #fff;
  padding: 8px 16px;
  font-size: 14px;
  font-family: 'Arial';
  cursor: pointer;
  border: solid 3px;
  font-weight: bold;
  border-radius: 25px;
  top: 65%;
  left: 42%;
  z-index: 11;
}

.static {
  padding: 20px;
  text-align: center;
}
.static video {
  height: auto;
  width: 300px;
  object-fit: contain;
}

.testi video{height: auto;}


/* The container */


.container {
    display: flex;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #000;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: transparent;
    border: solid 1px #000;
    box-shadow: none;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


.menu-page a img{
  width: 400px;
}

button#nextBtn {
  background-color: #05971c;
  color: #fff;
  padding: 8px 16px;
  font-size: 14px;
  font-family: 'Arial';
  cursor: pointer;
  border: solid 3px;
  font-weight: bold;
  border-radius: 25px;
}

.new-back{
  background-color: #ff5722;
  color: #fff;
  padding: 8px 16px;
  font-size: 14px;
  font-family: 'Arial';
  cursor: pointer;
  border: solid 3px;
  font-weight: bold;
  border-radius: 25px;  
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 480px) and (min-width: 300px)  {
    .modal-content {
      width: 90%;
    }

    .xs-hidden {
      display: none;
    }

    .main-section {
      font-family: 'Arial';
      width: 100%;
      min-width: 300px;
      max-width: 480px;
      margin: 0 auto;
      height: 74vh;
      overflow: hidden;
      position: relative;
    }

    img.img-fluid.p-as {
      position: absolute;
      top: 0;
      width: 343px;
      left: 0;
      right: .0;
      top: 24%;
    }

    video {
      height: 83vh;
      object-fit: cover;
  }


  img.img-fluid.p-as {
    position: absolute;
    top: 0;
    width: 343px;
    left: 0;
    right: .0;
    top: 18%;
}

.menu-page a img {
  width: 108%;
}

video.demo.cursor{
  width: 100%;
  max-width: 480px;
  vertical-align: middle;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 72vh;
  object-fit: contain;
}


/* slider css */

a#play {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  text-align: center;
  color: #fff;
  width: 100px;
  border-radius: 8px;
  cursor: pointer;
  top: 54px;
}

.active .caption {
  position: absolute;
  bottom: -60px;
  text-align: center;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
}
.caption h2 {
  font-size: 19px;
  font-weight: bold;
  margin-bottom: 6px;
}
.caption h3 {
  font-size: 18px;
  font-weight: 600;
  color: #135a15;
  margin: 0;
}

#thumbnail-slider {
  padding: 8px !important;
}

}

 /* iphone 6, 6s, 7, 8 */
 @media only screen 
    and (min-device-width: 375px) 
    and (max-device-height: 667px) 
    and (-webkit-device-pixel-ratio: 2) { 
      
      .main-section {
        font-family: 'Arial';
        width: 100%;
        min-width: 300px;
        max-width: 480px;
        margin: 0 auto;
        height: 74vh;
        overflow: hidden;
        position: relative;
      }
      video {
        height: 83vh;
        object-fit: cover;
    }

    img.img-fluid.p-as {
      position: absolute;
      top: 0;
      width: 343px;
      left: 0;
      right: .0;
      top: 18%;
  }

  video.demo.cursor{
    width: 100%;
    max-width: 480px;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 72vh;
    object-fit: contain;
  }

  .btn-last {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    bottom: 0%;
    max-width: 480px;
    z-index: 99;
}
  
  }

@media only screen 
    and (device-width : 414px) 
    and (device-height : 736px) 
    and (-webkit-device-pixel-ratio : 3) { 

      .main-section {
        font-family: 'Arial';
        width: 100%;
        min-width: 300px;
        max-width: 480px;
        margin: 0 auto;
        height: 72vh;
        overflow: hidden;
        position: relative;
      }
      video {
        height: 72vh;
        object-fit: cover;
    }

    img.img-fluid.p-as {
      position: absolute;
      top: 0;
      width: 343px;
      left: 0;
      right: .0;
      top: 18%;
  }

  video.demo.cursor{
    width: 100%;
    max-width: 480px;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 72vh;
    object-fit: contain;
  }

  .btn-last {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    bottom: 0%;
    max-width: 480px;
    z-index: 99;
}

  }

@media only screen 
    and (device-width : 375px) 
    and (device-height : 812px) 
    and (-webkit-device-pixel-ratio : 3) { 

      .main-section {
        font-family: 'Arial';
        width: 100%;
        min-width: 300px;
        max-width: 480px;
        margin: 0 auto;
        height: 65vh;
        overflow: hidden;
        position: relative;
      }
      video {
        height: 72vh;
        object-fit: cover;
    }
    
    img.img-fluid.p-as {
        position: absolute;
        top: 0;
        width: 343px;
        left: 0;
        right: .0;
        top: 18%;
    }

    video.demo.cursor{
      width: 100%;
      max-width: 480px;
      vertical-align: middle;
      display: flex;
      justify-content: center;
      align-items: center;
      height: 72vh;
      object-fit: contain;
    }
     .btn-last {
	    position: absolute;
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	    text-align: center;
	    bottom: 0%;
	    max-width: 480px;
	    z-index: 9999;
	}

  }

  .animate-pop-in {
    animation: pop-in .6s cubic-bezier(0, 0.9, 0.3, 1.2) forwards;
    opacity: 0;
  }

  @keyframes pop-in {
    0% {
      opacity: 0;
      transform: translateY(-4rem) scale(.8);
    }
    100% {
      opacity: 1;
      transform: none;
    }
  }

  @-webkit-keyframes slideInLeft {
    0% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible
    }

    to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

@keyframes slideInLeft {
    0% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible
    }

    to {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

.animate__slideInLeft {
    -webkit-animation: slideInLeft 1s ease;
    animation: slideInLeft 1s ease;
}
.animate__slideInLeft-2 {
    -webkit-animation: slideInLeft 2s ease;
    animation: slideInLeft 2s ease;
}
.animate__slideInLeft-3 {
    -webkit-animation: slideInLeft 3s ease;
    animation: slideInLeft 3s ease;
}
.animate__slideInLeft-4 {
    -webkit-animation: slideInLeft 4s ease;
    animation: slideInLeft 4s ease;
}
.animate__slideInLeft-5 {
    -webkit-animation: slideInLeft 5s ease;
    animation: slideInLeft 5s ease;
}

/* fadein-up */
@-webkit-keyframes fadeInUp {
  0% {
      opacity: 0;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0)
  }

  to {
      opacity: 1;
      -webkit-transform: translateZ(0);
      transform: translateZ(0)
  }
}

@keyframes fadeInUp {
  0% {
      opacity: 0;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0)
  }

  to {
      opacity: 1;
      -webkit-transform: translateZ(0);
      transform: translateZ(0)
  }
}

.animate__fadeInUp {
  -webkit-animation: fadeInUp 1s ease;
  animation: fadeInUp 1s ease;
}


  /** fadeInLeft **/

@-webkit-keyframes fadeInLeft {
  from {
      opacity:0;
      -webkit-transform: translatex(-10px);
      -moz-transform: translatex(-10px);
      -o-transform: translatex(-10px);
      transform: translatex(-10px);
  }
  to {
      opacity:1;
      -webkit-transform: translatex(0);
      -moz-transform: translatex(0);
      -o-transform: translatex(0);
      transform: translatex(0);
  }
}
@-moz-keyframes fadeInLeft {
  from {
      opacity:0;
      -webkit-transform: translatex(-10px);
      -moz-transform: translatex(-10px);
      -o-transform: translatex(-10px);
      transform: translatex(-10px);
  }
  to {
      opacity:1;
      -webkit-transform: translatex(0);
      -moz-transform: translatex(0);
      -o-transform: translatex(0);
      transform: translatex(0);
  }
}
@keyframes fadeInLeft {
  from {
      opacity:0;
      -webkit-transform: translatex(-100px);
      -moz-transform: translatex(-100px);
      -o-transform: translatex(-100px);
      transform: translatex(-100px);
  }
  to {
      opacity:1;
      -webkit-transform: translatex(0);
      -moz-transform: translatex(0);
      -o-transform: translatex(0);
      transform: translatex(0);
  }
}
.m-slide1 {
  -webkit-animation-name: fadeInLeft;
  -moz-animation-name: fadeInLeft;
  -o-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  -o-animation-duration:1s;
  animation-delay: 1s;
}

.m-slide2 {
  -webkit-animation-name: fadeInLeft;
  -moz-animation-name: fadeInLeft;
  -o-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-duration:1s;
  animation-delay: 2s;
}

.m-slide3 {
  -webkit-animation-name: fadeInLeft;
  -moz-animation-name: fadeInLeft;
  -o-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 3s;
  -moz-animation-delay: 3s;
  -o-animation-duration:1s;
  animation-delay: 3s;
}

.m-slide4 {
  -webkit-animation-name: fadeInLeft;
  -moz-animation-name: fadeInLeft;
  -o-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-duration:1s;
  animation-delay: 4s;
}

.m-slide5 {
  -webkit-animation-name: fadeInLeft;
  -moz-animation-name: fadeInLeft;
  -o-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 5s;
  -moz-animation-delay: 5s;
  -o-animation-duration:1s;
  animation-delay: 5s;
}


.rubber-band{
  animation-name: rubberBand;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  -o-animation-duration:1s;
  animation-delay: 1s;

}

@keyframes rubberBand {
  from {
    transform: scale3d(1, 1, 1);
  }

  30% {
    transform: scale3d(1.25, 0.75, 1);
  }

  40% {
    transform: scale3d(0.75, 1.25, 1);
  }

  50% {
    transform: scale3d(1.15, 0.85, 1);
  }

  65% {
    transform: scale3d(.95, 1.05, 1);
  }

  75% {
    transform: scale3d(1.05, .95, 1);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
} 

@-webkit-keyframes zoomIn {
  0% {
      opacity: 0;
      -webkit-transform: scale3d(.3, .3, .3);
      transform: scale3d(.3, .3, .3)
  }

  50% {
      opacity: 1
  }
}

@keyframes zoomIn {
  0% {
      opacity: 0;
      -webkit-transform: scale3d(.3, .3, .3);
      transform: scale3d(.3, .3, .3)
  }

  50% {
      opacity: 1
  }
}

.animate__zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  -o-animation-duration:1s;
  animation-delay: 1s;
}

.animate__zoomIn-2 {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -o-animation-duration:1s;
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  animation-delay: 2s;
}

.animate__zoomIn-3 {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 3s;
  -moz-animation-delay: 3s;
  -o-animation-duration:1s;
  animation-delay: 3s;
}

  @-webkit-keyframes zoomInRight {
    0% {
        opacity: 0 !important; 
        -webkit-transform: scale3d(.1, .1, .1) translate3d(1000px, 0, 0);
        transform: scale3d(.1, .1, .1) translate3d(1000px, 0, 0);
        -webkit-animation-timing-function: cubic-bezier(.55, .055, .675, .19);
        animation-timing-function: cubic-bezier(.55, .055, .675, .19)
    }

    60% {
        opacity: 1 !important;
        -webkit-transform: scale3d(.475, .475, .475) translate3d(-10px, 0, 0);
        transform: scale3d(.475, .475, .475) translate3d(-10px, 0, 0);
        -webkit-animation-timing-function: cubic-bezier(.175, .885, .32, 1);
        animation-timing-function: cubic-bezier(.175, .885, .32, 1)
    }
}

@keyframes zoomInRight {
    0% {
        opacity: 0 !important;
        -webkit-transform: scale3d(.1, .1, .1) translate3d(1000px, 0, 0);
        transform: scale3d(.1, .1, .1) translate3d(1000px, 0, 0);
        -webkit-animation-timing-function: cubic-bezier(.55, .055, .675, .19);
        animation-timing-function: cubic-bezier(.55, .055, .675, .19)
    }

    60% {
        opacity: 1 !important;
        -webkit-transform: scale3d(.475, .475, .475) translate3d(-10px, 0, 0);
        transform: scale3d(.475, .475, .475) translate3d(-10px, 0, 0);
        -webkit-animation-timing-function: cubic-bezier(.175, .885, .32, 1);
        animation-timing-function: cubic-bezier(.175, .885, .32, 1)
    }
}

.animate__zoomInRight {
    -webkit-animation-name: zoomInRight;
    animation-name: zoomInRight;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -o-animation-duration:1s;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    animation-delay: 1s;
}

.animate__zoomInRight-2 {
  -webkit-animation-name: zoomInRight;
  animation-name: zoomInRight;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -o-animation-duration:1s;
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  animation-delay: 2s;
}

.animate__zoomInRight-3 {
  -webkit-animation-name: zoomInRight;
  animation-name: zoomInRight;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -o-animation-duration:1s;
  -webkit-animation-delay: 3s;
  -moz-animation-delay: 3s;
  animation-delay: 3s;
}

.animate__zoomInRight-4 {
  -webkit-animation-name: zoomInRight;
  animation-name: zoomInRight;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -o-animation-duration:1s;
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  animation-delay: 4s;
}

.animate__zoomInRight-5 {
  -webkit-animation-name: zoomInRight;
  animation-name: zoomInRight;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -o-animation-duration:1s;
  -webkit-animation-delay: 5s;
  -moz-animation-delay: 5s;
  animation-delay: 5s;
}


.popout {
  animation: popout 1s ease;
  -webkit-animation: popout 1s ease;
}
.popout-2 {
  animation: popout 2s ease;
  -webkit-animation: popout 2s ease;
}
.popout-3 {
  animation: popout 3s ease;
  -webkit-animation: popout 3s ease;
}
@keyframes popout {
  from{transform:scale(0)}
  80%{transform:scale(1.2)}
  to{transform:scale(1)}
}
@-webkit-keyframes popout {
  from{-webkit-transform:scale(0)}
  80%{-webkit-transform:scale(1.2)}
  to{-webkit-transform:scale(1)}
}


/* gallery */

.stepslide{display: none;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: black;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  left: 0;
}
.prev_lg {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: black;
  background: #EDF1F8;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  left: 0;
}

/* Position the "next button" to the right */
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: black;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  right: 0;
  border-radius: 3px 0 0 3px;
}
.next_lg {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  background: #EDF1F8;
  color: black;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */

.ftr-call{display: none;}


@-webkit-keyframes wobble {
  0% {
      -webkit-transform: translateZ(0);
      transform: translateZ(0)
  }

  15% {
      -webkit-transform: translate3d(-25%, 0, 0) rotate(-5deg);
      transform: translate3d(-25%, 0, 0) rotate(-5deg)
  }

  30% {
      -webkit-transform: translate3d(20%, 0, 0) rotate(3deg);
      transform: translate3d(20%, 0, 0) rotate(3deg)
  }

  45% {
      -webkit-transform: translate3d(-15%, 0, 0) rotate(-3deg);
      transform: translate3d(-15%, 0, 0) rotate(-3deg)
  }

  60% {
      -webkit-transform: translate3d(10%, 0, 0) rotate(2deg);
      transform: translate3d(10%, 0, 0) rotate(2deg)
  }

  75% {
      -webkit-transform: translate3d(-5%, 0, 0) rotate(-1deg);
      transform: translate3d(-5%, 0, 0) rotate(-1deg)
  }

  to {
      -webkit-transform: translateZ(0);
      transform: translateZ(0)
  }
}

@keyframes wobble {
  0% {
      -webkit-transform: translateZ(0);
      transform: translateZ(0)
  }

  15% {
      -webkit-transform: translate3d(-25%, 0, 0) rotate(-5deg);
      transform: translate3d(-25%, 0, 0) rotate(-5deg)
  }

  30% {
      -webkit-transform: translate3d(20%, 0, 0) rotate(3deg);
      transform: translate3d(20%, 0, 0) rotate(3deg)
  }

  45% {
      -webkit-transform: translate3d(-15%, 0, 0) rotate(-3deg);
      transform: translate3d(-15%, 0, 0) rotate(-3deg)
  }

  60% {
      -webkit-transform: translate3d(10%, 0, 0) rotate(2deg);
      transform: translate3d(10%, 0, 0) rotate(2deg)
  }

  75% {
      -webkit-transform: translate3d(-5%, 0, 0) rotate(-1deg);
      transform: translate3d(-5%, 0, 0) rotate(-1deg)
  }

  to {
      -webkit-transform: translateZ(0);
      transform: translateZ(0)
  }
}

.animate__wobble {
  -webkit-animation: wobble 2s ease infinite;
  animation: wobble 2s ease infinite;
}

.flex {
  display: flex;
}

span.back-to-menu {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    bottom: 6%;
    max-width: 100px;
    z-index: 99;
}

a.download-btn {
  background: #7dc22d;
  color: #000;
  display: none;
}

/* ================================= */

  .bggradient {background: linear-gradient(180deg, orange, #ffffff)!important;}
  .img_box {
    max-width: 300px;
    height: 300px;
    position: relative;
    text-align: center;
    margin: auto;
    display: block;
}
.img_box img {
  max-width: 300px;
  width: 100%;
  height: 300px;
  object-fit: cover;
  border-radius: 100%;
  border: solid #342f2a 2px;
}
.img_box h2.upStrped {
  position: absolute;
  top: 43%;
  font-size: 15px;
  background: #342f2a;
  padding: 7px;
  left: 0;
  right: 0;
  margin: auto;
  opacity: 1!important;
  line-height: 22px;
  max-width: 296px;
  border-radius: 0 0 11px 11px;
}
h2.headingText.mt-3 {
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 30px;
  color: #342f2a;
}
.msgLeft {
  font-size: 10px;
  position: absolute;
  top: 38px;
  left: 10px;
  background: red;
  padding: 5px;
  max-width: 50px;
  text-align: center;
  font-weight: 600;
  border-radius: 4px;
}
.msgright {
  font-size: 10px;
  position: absolute;
  top: 38px;
  right: 12px;
  background: green;
  padding: 5px;
  border-radius: 4px;
  max-width: 56px;
  text-align: center;
  font-weight: 600;
}
.msgLeft::before {
  content: "";
  position: absolute;
  left: 3px;
  top: -6px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 7px 10px 6px;
  border-color: transparent transparent #ff0000 transparent;
  z-index: 9999;
}
.msgright::before {
  content: "";
  position: absolute;
  right: 3px;
  top: -6px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 7px 10px 6px;
  border-color: transparent transparent #008000 transparent;
  z-index: 9999;
}
.activedemo .img_box h2.upStrped {
  animation: mymove 3s;

}

.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -webkit-animation-delay: 0s;
}

@-webkit-keyframes pulse {
  0% {
      -webkit-transform: scaleX(1);
      transform: scaleX(1)
  }

  50% {
      -webkit-transform: scale3d(1.05, 1.05, 1.05);
      transform: scale3d(1.05, 1.05, 1.05)
  }

  to {
      -webkit-transform: scaleX(1);
      transform: scaleX(1)
  }
}

@keyframes pulse {
  0% {
      -webkit-transform: scaleX(1);
      transform: scaleX(1)
  }

  50% {
      -webkit-transform: scale3d(1.05, 1.05, 1.05);
      transform: scale3d(1.05, 1.05, 1.05)
  }

  to {
      -webkit-transform: scaleX(1);
      transform: scaleX(1)
  }
}

@keyframes mymove {
  0%   {transform: translate3d(0,9px,0) scale(.2);opacity: 1;}
  100% {transform: translateZ(0) scale(1);opacity: 1;}
}

.activedemo img {animation: mymoves-pro 1s;}

@keyframes mymoves-pro {
  0%   {transform: translate3d(0,9px,0) scale(.2);opacity: 1;}
  100% {transform: translateZ(0) scale(1);opacity: 1;}
}

.animated { animation: mymoveSec 5s;}

@keyframes mymoveSec {
  0%   {transform: translate3d(0,9px,0) scale(.2);opacity: 1;}
  100% {transform: translateZ(0) scale(1);opacity: 1;}
}

.rSlide1 {animation: mymoveSec1 5s;}
.rSlide2 {animation: mymoveSec2 5s;}
.rSlide3 {animation: mymoveSec3 5s;}
.rSlide4 {animation: mymoveSec4 5s;}
.rSlide5 {animation: mymoveSec5 5s;}

@keyframes mymoveSec1 {
  0%   {transform: translate3d(0,9px,0) scale(.2);opacity: 1;}
  100% {transform: translateZ(0) scale(1);opacity: 1;}
}
@keyframes mymoveSec2 {
  0%   {transform: translate3d(0,9px,0) scale(.2);opacity: 1;}
  100% {transform: translateZ(0) scale(1);opacity: 1;}
}
@keyframes mymoveSec3 {
  0%   {transform: translate3d(0,9px,0) scale(.2);opacity: 1;}
  100% {transform: translateZ(0) scale(1);opacity: 1;}
}
@keyframes mymoveSec4 {
  0%   {transform: translate3d(0,9px,0) scale(.2);opacity: 1;}
  100% {transform: translateZ(0) scale(1);opacity: 1;}
}
@keyframes mymoveSec5 {
  0%   {transform: translate3d(0,9px,0) scale(.2);opacity: 1;}
  100% {transform: translateZ(0) scale(1);opacity: 1;}
}

/*OnePlus 7T mobile device*/
@media only screen and (min-width: 412px) and (orientation: portrait) { video{height: 72vh;object-fit: contain;} }
/*@media only screen and (min-width: 412px) { video{height: 72vh;object-fit: contain;} }*/
/*@media only screen and (min-height: 914px) { video{height: 72vh;object-fit: contain;} }*/


/* ios device */
@media
  only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (   min--moz-device-pixel-ratio: 2),
  only screen and (     -o-min-device-pixel-ratio: 2/1),
  only screen and (        min-device-pixel-ratio: 2),
  only screen and (                min-resolution: 326dpi),
  only screen and (                min-resolution: 2dppx) { 
	/* Retina styles here */
	.btn-last {
	    position: absolute;
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	    text-align: center;
	    bottom: 0%;
	    display: block;
	    max-width: 480px;
	    z-index: 9999;
	}
}
a#play {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  text-align: center;
  color: #fff;
  width: 100px;
  border-radius: 8px;
  cursor: pointer;
  top: 54px;
}
a#play img {
  max-width: 40px;
  width: 100%;
  height: 40px;
  object-fit: cover;
}